body {
  background-image: url("../img/textures/retina_wood_2x.png");
  background-color: #e7cfad;
  line-height: 1.5em;
  font-size: 1.75em;
  font-family: 'Nunito', sans-serif;
}
h1 {
  font-family: 'Handlee', cursive;
}
.carousel-caption2 {
  background-color: rgba(0,0,0,0.25);
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  width: 100%;
z-index: 100;
width: 100%;
position: absolute;
bottom: 0;
text-align: center;
color: #fff;
padding: 20px;
}
.carousel-caption2 h1 {
  margin: 0;
}
h2 {
font-family: 'Handlee', cursive;
margin-top: 15px;}
a {
  font-family: 'Chewy', cursive;
  letter-spacing: .1em;
  color: #97856a;
}
a:focus {
    outline: 0;
}
.about-list li {
  margin-bottom: 10px;
}
.about-list {
  list-style-type:circle;
}
hr {
      border-top: 4px dashed #fff;
}
.hr-grey {
  border-color: #bfbab6;
}
footer {
  background-image: url("../img/textures/tweed.png");
  background-color: #5b5243;
  padding-top: 5px;
  margin-top: 32px;
}
.footer-container {
  border-top: 4px dashed rgba(214, 185, 147, 0.5);
  height: 20vh;
}
.container-fluid {
  width:95%;
}
.nav-container {
  padding-top:5px;
  background-image: url("../img/textures/large_leather.png");
  background-color: #eee;
}
.navbar-default {
  background:none;
  border-top: 5px dashed #bfbab6;
  position: relative;
}
.navbar-brand {
  position: relative;
  padding: 0;
}
@media (min-width: 768px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}}

.navbar-right {
  float: right;
}
.navbar-brand h2 {
    display: inline-block;
    position: relative;
    top: -17px;
    display: inline-block;
    margin-left: 10px;
}
.navbar-brand img {
  max-width: 95px;
display: inline-block;
position: relative;
top: -24px;
display: inline-block;
z-index: 100;
}
.nav>li>a:focus, .nav>li>a:hover {
    background: none;
    color: #60875a;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  background-image: url("../img/textures/green_fabric.png");
  background-color: #223d27;
  color: #fff;
  border-top-left-radius: 20px;
  -webkit-border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  -webkit-border-top-right-radius: 20px;
}
.nav.wide-tabs>li>a {
  padding: 10px 34px;
}
.nav-tabs {
    border-bottom: 1px dashed #ddd;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  border-top: 1px dashed #ddd;
  border-right: 1px dashed #ddd;
  border-left: 1px dashed #ddd;
}
.nav-tabs>li>a {
  border: 1px dashed transparent;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
  background-color: #234028;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #223d27;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
  background: none;
}
.navbar-nav>li>.dropdown-menu {
  background: #e0e1e3;
    border: 2px dashed grey;
    border-top: none;
    overflow: hidden;
        border-bottom-right-radius: 25px;
        border-bottom-left-radius: 25px;
}
.navbar-collapse {
  text-align: center;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    text-align: center;
  }
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  background-color: rgba(245, 245, 245, 0.55);
}
.dropdown-menu {
  min-width: 115px;
}
.box-head-container {
  background-image: url("../img/textures/green_fabric.png");
  background-color: #223d27;
  padding: 5px;
}
.box-headline {
  border: 2px dashed rgba(161, 212, 144, 0.5);
  color: #fff;
  text-align: center;
}
.gallery .box-headline {
    padding:10px;
}
.box-headline h4 {
  margin-top: -10px;
font-weight: bold;
}
.round-border-top {
  border-top-left-radius: 20px;
  -webkit-border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  -webkit-border-top-right-radius: 20px;
}
.close {
      margin-left: -26px;
      margin-right: 11px;
      font-size: 52px;
      color: #fff;
}
.modal-content {
  border: 0;
}
.box-container {
    border-bottom-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    background-color: #fff;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    margin-bottom: 40px;
}
.box-content {
  text-align: center;
position: relative;
bottom: -18px;
}
.faq-box {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
      border-bottom: 1px solid #ddd;
      border-top: 0;
}
.gallery {
  background-image: url("../img/textures/low_contrast_linen.png");
  background-color: #5b5243;
}
.gallery .thumbnail .caption {
  background-image: url("../img/textures/green_fabric.png");
  background-color: #223d27;
  padding: 5px;
  color: #fff;
}
.gallery .thumbnail {
  border: none;
  background: none;
}
.gallery .nav-tabs>li.active>a {
  background: none;
  color: #FFF;
}
.thumbnail img {
  width: 100%;
}
.box-content p {
    margin: -10px 14px 19px;
}
.box-about {
  padding: 10px;
}
.box-about h3 {
  margin-top: 0;
}

.btn-default {
    width: 8em;
    color: white;
    background-color: #53bf69;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 1px solid #197641;
    display: inline-block;
    transition: all 250ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    -moz-transition: all 150ms ease-in-out;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.45);
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.7);
}
.btn-default:hover {
  background-color: #14421e;
  border-color: #14421e;
  color: white;

}
.btn-caption {
  width: 100%;
border-top-left-radius: 0;
border-top-right-radius: 0;
font-size: 1.75em;
}
.btn-xl {
  width: 15em;
position: relative;
bottom: -25px;
font-size: 1.5em;
margin-top: 0;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  margin: 0 auto;
}
.carousel, .item.active {
  border-radius: 20px;
  overflow: hidden;
}

.media-middle {
  text-align: left;
}
.media-left, .media>.pull-left {
  padding: 0;
}

.btn-lg {
  position: relative;
bottom: -5px;
margin-top: 14px;
}

.thumbnail {
  border: 2px dashed #bfbab6;
}
a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
  border-color: #638b5c;
}

.panel-title {
    text-align: left;
}
.panel-body {
  text-align: left;
}
a:focus, a:hover {
    color: #60875a;
    text-decoration: none;
}
.right-nav {
  float: right;
}
.footer-icon {
  position: relative;
  top: -48px;
  display: inline-block;
}
.footer-icon img {
  margin: 0 auto;
}
@media only screen and (max-width: 520px) {
  .nav.wide-tabs>li>a {
    padding: 10px 9px;
  }

  .carousel, .hideme{
    display: none;
  }
}
@media only screen and (max-width: 1134px) {
    .footer-icon img{
      display: none;
    }
    .footer-icon {
      top: 0;
    }
    .footer-menu li{
      display: block;
      float: none;
    }
}
.footer-menu li {
  margin-right: -15px;
}
.footer-logo {
  position: relative;
  top: -36px;
  display: inline-block;
}
.footer-logo img {
  margin: 0 auto;
}
.modal-footer {
  border-top: 0;
}
